@font-face {
  font-family: 'Euclid Flex';
  src: url('../fonts/euclid/EuclidFlex.woff2') format('woff2'), url('../fonts/euclid/EuclidFlex.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Euclid Flex Medium';
  src: url('../fonts/euclid/EuclidFlexMedium.woff2') format('woff2'), url('../fonts/euclid/EuclidFlexMedium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Suisse intl Medium';
  src: url('../fonts/suisseIntl/SuisseIntl-Medium.woff2') format('woff2'), url('../fonts/suisseIntl/SuisseIntl-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Suisse intl Book';
  src: url('../fonts/suisseIntl/SuisseIntl-Book.woff2') format('woff2'), url('../fonts/suisseIntl/SuisseIntl-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Suisse intl';
  src: url('../fonts/suisseIntl/SuisseIntl-Regular.woff2') format('woff2'), url('../fonts/suisseIntl/SuisseIntl-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
#navigation {
  transition: all 0.3s ease-in-out;
}
nav {
  background-color: rgba(81, 72, 152, 0.05);
  padding-top: 30px;
  padding-bottom: 30px;
}
nav .container {
  z-index: 999;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
nav .epsh-logo {
  width: 95px;
}
nav .navigation-intranet a {
  margin-left: 20px;
  font-size: 14px !important;
  line-height: 18px !important;
}
nav .navigation-intranet a:hover {
  color: #3A3371;
}
nav .navigation-intranet a img {
  margin-right: 10px;
  max-height: 22px;
}
@media (max-width: 992px) {
  nav {
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
header {
  margin-bottom: 70px;
  padding-top: 25px;
  text-align: center;
  background-color: rgba(81, 72, 152, 0.05);
}
header .container {
  position: relative;
}
header .page-header {
  font-family: 'Euclid Flex Medium', sans-serif;
  margin-top: 0;
  color: #514898;
}
header p {
  color: #514898;
}
header .formation-accreditation {
  font-size: 14px;
  line-height: 18px;
  color: #4A4A4A;
  position: absolute;
  top: -16px;
  left: 15px;
  text-align: left;
}
header .formation-accreditation span {
  display: block;
}
@media (max-width: 768px) {
  header {
    margin-bottom: 100px;
  }
  header .container {
    padding-top: 80px;
  }
}
.inscrire-infos {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.inscrire-infos .inscrire-infos-el {
  width: 32%;
  padding: 13px;
  text-align: center;
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23514898' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
}
.inscrire-infos .inscrire-infos-el h3 {
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 24px;
  line-height: 32px;
  color: #514898;
  margin-bottom: 2px;
}
.inscrire-infos .inscrire-infos-el p {
  color: #514898;
}
.inscrire-infos a {
  font-family: "Suisse intl Medium", sans-serif;
  font-size: 20px;
  line-height: 24px;
  display: block;
  margin: 32px auto -29px;
  padding: 16px 64px;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  transition: ease-in-out 0.3s;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.2);
  background-color: #514898;
  position: relative;
}
.inscrire-infos a span {
  position: relative;
  z-index: 2;
}
.inscrire-infos a .text-smaller {
  display: block;
  font-family: "Suisse intl";
  font-size: 14px;
  line-height: 21px;
}
.inscrire-infos a:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50px;
  background-color: transparent;
  transition: background-color ease-in-out 0.3s;
}
.inscrire-infos a:hover {
  box-shadow: none;
}
.inscrire-infos a:hover:before {
  background-color: rgba(0, 0, 0, 0.15);
}
@media (max-width: 767px) {
  .inscrire-infos .inscrire-infos-el {
    width: 100% !important;
    margin-bottom: 25px;
  }
  .inscrire-infos a {
    padding: 12px !important;
    width: 100%;
    min-height: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .inscrire-infos a span {
    width: 100%;
  }
}
.formation-infos-specific {
  margin-top: 50px;
  margin-bottom: 70px;
}
.formation-infos-specific .container {
  padding: 0;
}
.formation-infos-specific .separator {
  display: block;
  margin-top: 40px;
}
.formation-infos-specific h4,
.formation-infos-specific h5 {
  font-family: "Suisse intl Medium", sans-serif;
  margin-bottom: 20px;
}
.formation-infos-specific h4 {
  font-size: 20px;
  line-height: 26px;
}
.formation-infos-specific p {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 30px;
}
.formation-infos-specific p span {
  display: block;
  margin-bottom: 10px;
}
.formation-infos-specific ul {
  padding-left: 20px;
  margin-bottom: 40px;
}
.formation-infos-specific ul li {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 6px;
  margin-left: 7px;
  color: #4A4A4A;
}
.formation-infos-specific .formations-accordion-color {
  display: flex;
  flex-wrap: wrap;
}
.formation-infos-specific .formations-accordion-color p {
  display: flex;
  font-family: "Suisse intl", sans-serif;
  font-size: 14px;
  line-height: 21px;
  margin-right: 50px;
}
.formation-infos-specific .formations-accordion-color p:nth-of-type(2) {
  margin-right: 0;
}
.formation-infos-specific .formations-accordion-color p span {
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 40px;
  margin-bottom: 0;
  margin-right: 10px;
}
.formation-infos-specific .formations-accordion-color p span.blue {
  background-color: #2F83D9;
}
.formation-infos-specific .formations-accordion-color p span.purple {
  background-color: #514898;
}
.formation-infos-specific .formations-accordion .accordion-item {
  cursor: pointer;
  margin-top: 26px;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  min-height: 62px;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-header p {
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 0;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-header .formation-niveau {
  color: #fff;
  margin-left: 23px;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-header .formation-niveau::before {
  position: absolute;
  content: "";
  width: 82px;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-header .formation-name {
  margin-right: auto;
  margin-left: 62px;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-header img {
  width: 20px;
  height: 12px;
  margin-right: 25px;
  margin-left: 60px;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 767px) {
  .formation-infos-specific .formations-accordion .accordion-item .accordion-item-header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .formation-infos-specific .formations-accordion .accordion-item .accordion-item-header .formation-name {
    min-width: 150px;
    margin-left: 45px;
  }
  .formation-infos-specific .formations-accordion .accordion-item .accordion-item-header .formation-duration {
    margin-left: auto;
  }
  .formation-infos-specific .formations-accordion .accordion-item .accordion-item-header img {
    margin-left: 10px;
  }
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-content .accordion-item-content-container {
  padding: 15px 25px 15px 23px;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-content .accordion-item-content-container ul {
  margin-bottom: 0;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-content .accordion-item-content-container .accordion-item-content-title {
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 18px;
  line-height: 26px;
}
.formation-infos-specific .formations-accordion .accordion-item .accordion-item-content .accordion-item-content-container .accordion-item-content-subtitle {
  font-family: 'Suisse intl Medium', sans-serif;
}
.formation-infos-specific .formations-accordion .accordion-item.blue {
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%232F83D9' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
}
.formation-infos-specific .formations-accordion .accordion-item.blue .accordion-item-header p {
  color: #2F83D9;
}
.formation-infos-specific .formations-accordion .accordion-item.blue .accordion-item-header .formation-niveau {
  color: #fff;
}
.formation-infos-specific .formations-accordion .accordion-item.blue .accordion-item-header .formation-niveau:before {
  background-image: url('../img/accordion_formation_niveau_bg_blue.svg');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
}
.formation-infos-specific .formations-accordion .accordion-item.purple {
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23514898' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
}
.formation-infos-specific .formations-accordion .accordion-item.purple .accordion-item-header p {
  color: #514898;
}
.formation-infos-specific .formations-accordion .accordion-item.purple .accordion-item-header .formation-niveau {
  color: #fff;
}
.formation-infos-specific .formations-accordion .accordion-item.purple .accordion-item-header .formation-niveau:before {
  background-image: url('../img/accordion_formation_niveau_bg_purple.svg');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
}
.formation-infos-specific .formations-accordion .accordion-item:not(.collapsed) .accordion-item-header img {
  transform: rotate(180deg);
}
.formation-infos-specific .formation-inscription {
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23ead8c2' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
  padding: 40px;
  text-align: center;
  margin-bottom: 30px;
}
.formation-infos-specific .formation-inscription .title {
  font-family: "Suisse intl Medium", sans-serif;
  font-size: 24px;
  line-height: 30px;
}
.formation-infos-specific .formation-inscription a {
  display: block;
  width: max-content;
  margin: auto;
  padding: 12px 60px;
  border-radius: 50px;
  font-family: "Suisse intl Medium", sans-serif;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  background-color: #514898;
  text-decoration: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);
  transition: ease-in-out 0.3s;
  position: relative;
}
.formation-infos-specific .formation-inscription a span {
  position: relative;
  z-index: 2;
}
.formation-infos-specific .formation-inscription a .text-smaller {
  display: block;
  font-family: "Suisse intl";
  font-size: 14px;
  line-height: 21px;
}
.formation-infos-specific .formation-inscription a:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50px;
  background-color: transparent;
  transition: background-color ease-in-out 0.3s;
}
.formation-infos-specific .formation-inscription a:hover {
  box-shadow: none;
}
.formation-infos-specific .formation-inscription a:hover:before {
  background-color: rgba(0, 0, 0, 0.15);
}
@media (max-width: 767px) {
  .formation-infos-specific .formation-inscription {
    padding: 20px;
  }
  .formation-infos-specific .formation-inscription a {
    width: 100%;
    padding: 12px;
  }
}
.formation-infos-specific .formation-numbers {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 15px;
}
.formation-infos-specific .formation-numbers .formation-number-block {
  width: 23%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 241px;
  padding: 51px 20px;
  margin-top: 30px;
}
.formation-infos-specific .formation-numbers .formation-number-block .number {
  font-family: 'Euclid Flex Medium', sans-serif;
  font-size: 68px;
  line-height: 50px;
  margin-bottom: 32px;
  color: #fff;
}
.formation-infos-specific .formation-numbers .formation-number-block .infos {
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
.formation-infos-specific .formation-numbers .formation-number-block:nth-of-type(1) {
  background-color: #43AA8B;
}
.formation-infos-specific .formation-numbers .formation-number-block:nth-of-type(2) {
  background-color: #43AA8B;
}
.formation-infos-specific .formation-numbers .formation-number-block:nth-of-type(3) {
  background-color: #D5B185;
}
.formation-infos-specific .formation-numbers .formation-number-block:nth-of-type(4) {
  background-color: #ED7272;
}
.formation-infos-specific .formation-numbers .formation-number-block:nth-of-type(4) .infos {
  font-size: 16px;
  line-height: 20px;
}
@media (max-width: 768px) {
  .formation-infos-specific .formation-numbers .formation-number-block {
    width: 48%;
  }
}
@media (max-width: 414px) {
  .formation-infos-specific .formation-numbers .formation-number-block {
    min-height: auto;
    padding: 30px 10px;
    width: 100%;
  }
}
.formation-infos-specific .formation-prices {
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23CA9E67' stroke-width='2' stroke-dasharray='4%2c 8' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
  padding: 30px;
  margin-top: 20px;
  min-width: 320px;
}
.formation-infos-specific .formation-prices .formation-prices__header {
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 18px;
  line-height: 30px;
  border-bottom: 2px solid #EAD8C2;
  display: flex;
  padding-bottom: 20px;
}
.formation-infos-specific .formation-prices .formation-prices__el {
  border-bottom: 1px solid #EAD8C2;
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.formation-infos-specific .formation-prices a {
  display: block;
  margin-top: 20px;
  margin-bottom: 26px;
  color: #43AA8B;
  text-decoration: underline;
}
.formation-infos-specific .formation-prices p {
  font-size: 14px;
  line-height: 21px;
}
.formation-infos-specific .formation-prices .text-small {
  margin-bottom: 0;
}
.formation-infos-specific .formation-prices .w1 {
  width: 10%;
}
.formation-infos-specific .formation-prices .w2 {
  width: 20%;
}
.formation-infos-specific .formation-prices .w3 {
  width: 30%;
}
.formation-infos-specific .formation-prices .js-smartPhoto img {
  display: none;
}
@media only screen and (max-width: 600px) {
  .formation-infos-specific .formation-prices {
    padding: 10px;
  }
  .formation-infos-specific .formation-prices .formation-prices__header {
    position: absolute;
    top: -9999px;
    left: -9999px;
    display: block;
  }
  .formation-infos-specific .formation-prices .formation-prices__header div {
    display: block;
  }
  .formation-infos-specific .formation-prices .formation-prices__el {
    display: block;
    line-height: 40px;
  }
  .formation-infos-specific .formation-prices .formation-prices__el div {
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left;
  }
  .formation-infos-specific .formation-prices .formation-prices__el div:last-of-type {
    border-bottom: none;
  }
  .formation-infos-specific .formation-prices .formation-prices__el div:before {
    content: attr(data-title);
    position: absolute;
    left: 0px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
}
.formation-infos-specific .inscrire-infos {
  flex-wrap: wrap;
}
.formation-infos-specific .inscrire-infos .inscrire-infos-el {
  width: 49%;
}
.formation-infos-specific .inscrire-infos a {
  position: relative;
  left: initial;
  transform: inherit;
  text-align: center;
  padding: 12px 60px;
  margin-top: 30px;
  bottom: 0;
}
.formation-infos-specific #formation-price-modal .modal-dialog {
  max-width: 948px;
}
.formation-infos-specific #formation-price-modal .modal-content .close {
  position: absolute !important;
  top: 5px;
  right: 10px;
  z-index: 2;
}
.formation-infos-specific #formation-price-modal .modal-content .close:focus {
  outline: none;
}
.formation-infos-specific #formation-price-modal .modal-content a {
  display: inline;
}
.formation-infos-specific #formation-price-modal .modal-content img {
  width: 100%;
}
.formation-infos-specific #formation-price-modal .modal-content .modal-body {
  padding: 0;
}
@media (max-width: 1024px) {
  .formation-infos-specific #formation-price-modal .modal-content {
    padding: 10px 5px;
  }
}
.portes-ouvertes {
  margin-top: 100px;
  margin-bottom: 100px;
  padding: 45px 0;
  overflow-x: hidden;
}
.portes-ouvertes h4 {
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 20px;
  line-height: 26px;
  width: 100%;
  text-align: center;
  margin-bottom: 5px;
}
.portes-ouvertes h6 {
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}
.portes-ouvertes .separator {
  margin-top: 20px;
  margin-bottom: 20px;
}
.portes-ouvertes .portes-ouvertes-wrapper {
  padding: 45px 0;
  background-color: #FAF5F0;
}
.portes-ouvertes .portes-ouvertes-content {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  justify-content: space-between;
}
.portes-ouvertes .portes-ouvertes-block {
  width: 73.5%;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link {
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  min-height: 150px;
  margin-top: 20px;
  padding: 20px 15px 10px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link:hover {
  text-decoration: none;
  box-shadow: none;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link:hover h2 {
  text-decoration-color: #2F83D9;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link:hover .po-dates p {
  background-color: #D5E6F7;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link h2 {
  color: #2F83D9;
  font-family: 'Suisse intl Medium', sans-serif;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 15px;
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: all 0.3s ease-in-out;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link .po-dates {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link .po-dates p {
  font-size: 16px;
  line-height: 24px;
  font-family: 'Suisse intl', sans-serif;
  color: #000;
  padding: 6px 20px;
  border-radius: 60px;
  background-color: #EAF3FB;
  margin: 0 5px 10px;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link .text-small {
  color: #666;
}
.portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  transition: all ease-in-out 0.15s;
}
.portes-ouvertes .portes-ouvertes-block img {
  position: absolute;
  z-index: -1;
}
.portes-ouvertes .portes-ouvertes-block img:nth-of-type(1) {
  top: 30%;
  left: -35%;
}
.portes-ouvertes .portes-ouvertes-block img:nth-of-type(2) {
  left: -50px;
}
.portes-ouvertes .portes-ouvertes-block img:nth-of-type(3) {
  bottom: -80px;
  left: 19%;
}
.portes-ouvertes .portes-ouvertes-block img:nth-of-type(4) {
  top: -70px;
  right: 20px;
  z-index: -1;
}
.portes-ouvertes .portes-ouvertes-block img:nth-of-type(5) {
  bottom: -20px;
  right: -65%;
  z-index: -1;
}
@media (max-width: 767px) {
  .portes-ouvertes .portes-ouvertes-block {
    flex-direction: column;
    width: 100%;
  }
  .portes-ouvertes .portes-ouvertes-block .portes-ouvertes-link-modal {
    width: 100%;
  }
  .portes-ouvertes .portes-ouvertes-block img:nth-of-type(3),
  .portes-ouvertes .portes-ouvertes-block img:nth-of-type(4),
  .portes-ouvertes .portes-ouvertes-block img:nth-of-type(5) {
    display: none;
  }
}
.portes-ouvertes.one-block {
  padding-top: 24px;
  padding-bottom: 60px;
  margin-bottom: 0px;
  overflow-y: hidden;
}
.portes-ouvertes.one-block .portes-ouvertes-wrapper {
  padding-top: 25px;
}
.portes-ouvertes.one-block .portes-ouvertes-block {
  width: 100%;
}
.portes-ouvertes.one-block .portes-ouvertes-block img:nth-of-type(3) {
  bottom: -60px;
}
.portes-ouvertes.one-block .portes-ouvertes-block img:nth-of-type(4) {
  height: 186px;
  top: -50px;
  right: 120px;
  z-index: -1;
}
.portes-ouvertes.one-block .portes-ouvertes-block img:nth-of-type(5) {
  width: 280px;
  bottom: -130px;
  right: -11%;
}
.portes-ouvertes .questions-block {
  width: 24%;
  display: flex;
  flex-direction: column;
  max-width: 188px;
  padding: 0;
  z-index: 1;
  position: relative;
}
.portes-ouvertes .questions-block .contact-links {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex: auto;
  background-color: #fff;
  min-height: 173px;
}
.portes-ouvertes .questions-block .contact-links img {
  position: relative;
  z-index: 2;
  width: 72px;
  height: 72px;
  border-radius: 154px;
  margin-bottom: 11px;
  bottom: 0;
  left: 0;
}
.portes-ouvertes .questions-block .contact-links a {
  font-family: 'Suisse intl Medium';
  font-size: 16px;
  line-height: 26px;
  color: #4A4A4A;
}
@media (max-width: 767px) {
  .portes-ouvertes .questions-block {
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px;
    max-width: inherit;
    margin-left: 0;
    margin-top: 40px;
  }
}
footer {
  position: relative;
  padding-bottom: 30px;
  margin-top: -20px;
  background-color: #fff;
  z-index: 2;
}
footer .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
footer .block-title {
  font-family: "Suisse intl Medium", sans-serif;
  font-size: 20px;
  line-height: 30px;
  color: #CA9E67;
  text-align: center;
  margin-bottom: 20px;
}
footer .location-block {
  width: 23.5%;
  padding: 20px;
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23DFC5A4' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
}
footer .location-block p {
  text-align: center;
  line-height: 23px;
}
footer .questions-block {
  width: 23.5%;
  padding: 20px;
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23DFC5A4' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .questions-block .block-title {
  width: 100%;
}
footer .questions-block img {
  width: 72px;
  height: 72px;
  border-radius: 100%;
}
footer .questions-block .contact-info {
  margin-left: 20px;
  margin-top: 10px;
}
footer .questions-block .contact-info a {
  display: block;
  font-family: "Suisse intl", sans-serif;
  color: #4A4A4A;
}
footer .newsletter-block {
  width: 32%;
  padding: 20px 38px;
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23DFC5A4' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
}
footer .newsletter-block .newsletter-field {
  cursor: pointer;
  position: relative;
  padding: 0;
  margin-bottom: 15px;
  margin-top: 0;
}
footer .newsletter-block .newsletter-field label {
  display: none;
}
footer .newsletter-block .newsletter-field input[type=email] {
  width: 100%;
  padding: 10px 0;
  padding-right: 125px;
  border: rgba(81, 72, 152, 0.31) solid 3px;
  font-family: "Suisse intl Book";
  color: #514898;
  text-indent: 20px;
}
footer .newsletter-block .newsletter-field input[type=email]:placeholder-shown {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(81, 72, 152, 0.31);
}
footer .newsletter-block .newsletter-field input[type=email]::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(81, 72, 152, 0.31);
}
footer .newsletter-block .newsletter-field input[type=email]:not(:placeholder-shown) {
  text-transform: lowercase;
}
footer .newsletter-block .newsletter-field input[type=email]:focus {
  border-color: #514898;
  outline: none;
}
footer .newsletter-block .newsletter-field button {
  cursor: pointer;
  position: absolute;
  height: 87.6%;
  right: 3px;
  top: 3.2px;
  background-color: rgba(81, 72, 152, 0.15);
  border: none;
  padding: 0 26px;
  transition: all 0.3s ease-in-out;
}
footer .newsletter-block .newsletter-field button:hover {
  background-color: #514898;
  color: white !important;
}
footer .newsletter-block .description {
  font-family: "Suisse intl", sans-serif;
  font-size: 12px;
  line-height: 21px;
  margin-bottom: 0;
  color: #999999;
}
footer .social-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 15%;
  padding: 20px;
  background-image: url("data:image/svg+xml,%3csvg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%' height='100%' fill='none' stroke='%23DFC5A4' stroke-width='2' stroke-dasharray='6%2c 10' stroke-dashoffset='28' stroke-linecap='square'/%3e%3c/svg%3e");
}
footer .social-block .block-title {
  width: 100%;
  margin-bottom: -20px;
}
footer .social-block img {
  height: 30px;
}
@media (max-width: 820px) {
  footer .location-block {
    width: 49%;
    margin-bottom: 30px;
  }
  footer .questions-block {
    width: 49%;
    margin-bottom: 30px;
  }
  footer .newsletter-block {
    width: 69%;
  }
  footer .social-block {
    width: 29%;
  }
}
@media (max-width: 767px) {
  footer .location-block,
  footer .questions-block,
  footer .newsletter-block,
  footer .social-block {
    width: 100%;
    margin-bottom: 30px;
  }
  footer .social-block .block-title {
    margin-bottom: 20px;
  }
}
footer .bottom-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #ead8c2;
}
footer .bottom-content .logo {
  width: 30%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
footer .bottom-content .logo img {
  margin-right: 20px;
}
footer .bottom-content .members {
  width: 70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .bottom-content .members p {
  font-family: "Suisse intl Medium", sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 0;
}
footer .bottom-content .members p span {
  display: block;
}
footer .bottom-content .members a img {
  max-height: 49px;
}
footer .bottom-content .realisation {
  width: 100%;
  margin-top: 30px;
  border-top: 1px solid #ead8c2;
  padding-top: 30px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
footer .bottom-content .realisation p {
  font-family: "Suisse intl Medium", sans-serif;
  font-size: 14px;
  line-height: 16px;
  margin-right: 25px;
  margin-bottom: 0;
}
footer .bottom-content .realisation a {
  display: flex;
  margin-top: -6px;
}
footer .bottom-content .realisation a img {
  height: 16px;
}
@media (max-width: 820px) {
  footer .bottom-content .logo {
    width: 100%;
    margin-bottom: 30px;
  }
  footer .bottom-content .members {
    width: 100%;
  }
}
@media (max-width: 767px) {
  footer .bottom-content .members {
    flex-wrap: wrap;
  }
  footer .bottom-content .members p {
    width: 100%;
    margin-bottom: 25px;
  }
  footer .bottom-content .members p span {
    display: inline;
  }
  footer .bottom-content .members a {
    display: block;
    width: 33%;
    margin-bottom: 20px;
    text-align: left;
  }
  footer .bottom-content .members a img {
    height: 22px;
  }
  footer .bottom-content .members a:nth-of-type(5) {
    margin-right: auto;
  }
  footer .bottom-content .members a:nth-of-type(5) img {
    height: auto;
  }
  footer .bottom-content .realisation {
    margin-top: 10px;
    padding-top: 25px;
  }
}
html,
body {
  width: 100%;
  color: #4A4A4A;
  font-family: "Suisse intl";
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.container {
  max-width: 1280px;
  min-width: 320px;
}
.main-title {
  font-family: 'Euclid Flex Medium', sans-serif;
  font-size: 48px;
  line-height: 50px;
  color: #CA9E67;
  font-weight: 500;
  margin-top: 25px;
}
@media (max-width: 992px) {
  .main-title {
    font-size: 26px;
    line-height: 32px;
    margin-top: 0px !important;
    margin-left: 20px;
  }
}
@media (max-width: 767px) {
  .main-title {
    margin-left: 0px;
  }
}
p {
  margin-bottom: 10px;
}
a {
  cursor: pointer;
  color: #514898;
}
.align-center,
.ac {
  display: flex;
  align-items: center;
  height: 100%;
}
